Page MenuHomePhabricator

Add crosswatch project to translatewiki
Closed, ResolvedPublic

Description

crosswatch is a cross-wiki watchlist for Wikimedia projects. I can't use Intuition, because my message format for variables is different (and I don't use php).

It doesn't have a logo, if needed I could use a simple eye icon like this or this one.

The syntax for a few of the translation strings is more complicated than usual (because of my translation framework), but I hope it's still simple enough.

Details

Related Gerrit Patches:
translatewiki : masterAdd crosswatch project

Event Timeline

Sitic created this task.Aug 6 2015, 9:26 PM
Sitic claimed this task.
Sitic raised the priority of this task from to Normal.
Sitic updated the task description. (Show Details)
Sitic added subscribers: Luke081515, MGChecker, gerritbot and 3 others.

Change 229960 had a related patch set uploaded (by Sitic):
Add crosswatch project

https://gerrit.wikimedia.org/r/229960

Sitic removed Sitic as the assignee of this task.Aug 6 2015, 9:30 PM
Sitic set Security to None.
Legoktm added a subscriber: Legoktm.Aug 7 2015, 9:25 PM

Change 229960 merged by jenkins-bot:
Add crosswatch project

https://gerrit.wikimedia.org/r/229960

Sitic closed this task as Resolved.Aug 19 2015, 6:17 PM
Sitic claimed this task.